.persons {
  border: 1px dashed $ideme-tertiary-color;
  padding: $l-gap;

  &--title {
    margin-bottom: $l-gap;
    text-align: center;
    color: $ideme-secondary-text-color;
  }

  &--persons {
    display: flex;
    flex-flow: column wrap;
    gap: $l-gap;
    align-items: center;
  }
}
